--Census Tract
CREATE TABLE IF NOT EXISTS T_CensusTract(
	GeoId11 TEXT NOT NULL,															--GeoId11
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	CenterLng REAL NOT NULL DEFAULT 0,
	CenterLat REAL NOT NULL DEFAULT 0,
	PRIMARY KEY(GeoId11)
);
